/* Webfont: Montserrat Bold */
@font-face {
    font-family: "Montserrat-Bold";
    src: url("../assets/fonts/montserrat-bold-webfont.woff2") format("woff2"), 
         url("../assets/fonts/montserrat-bold-webfont.woff") format("woff"), 
         url("../assets/fonts/montserrat-bold-webfont.ttf") format("truetype"),
         url("../assets/fonts/montserrat-bold-webfont.svg") format("svg"),
         url("../assets/fonts/montserrat-bold-webfont.eot") format("eot");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Montserrat Extra Bold */
@font-face {
    font-family: "Montserrat-Extra-Bold";
    src: url("../assets/fonts/montserrat-extrabold-webfont.woff2") format("woff2"), 
         url("../assets/fonts/montserrat-extrabold-webfont.woff") format("woff"),
         url("../assets/fonts/montserrat-extrabold-webfont.ttf") format("truetype"),
         url("../assets/fonts/montserrat-extrabold-webfont.eot") format("eot"),
         url("../assets/fonts/montserrat-extrabold-webfont.svg") format("svg");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Montserrat Light */
@font-face {
    font-family: "Montserrat-Light";
    src: url("../assets/fonts/montserrat-light-webfont.woff2") format("woff2"),
         url("../assets/fonts/montserrat-light-webfont.woff") format("woff"),
         url("../assets/fonts/montserrat-light-webfont.ttf") format("truetype"),
         url("../assets/fonts/montserrat-light-webfont.svg") format("svg"),
         url("../assets/fonts/montserrat-light-webfont.eot") format("eot");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Montserrat Regular */
@font-face {
    font-family: "Montserrat-Regular";
    src: url("../assets/fonts/montserrat-regular-webfont.woff2") format("woff2"),
         url("../assets/fonts/montserrat-regular-webfont.woff") format("woff"),
         url("../assets/fonts/montserrat-regular-webfont.ttf") format("truetype"),
         url("../assets/fonts/montserrat-regular-webfont.svg") format("svg"),
         url("../assets/fonts/montserrat-regular-webfont.eot") format("eot");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Montserrat Semi-Bold */
@font-face {
    font-family: "Montserrat-Semi-Bold";
    src: url("../assets/fonts/montserrat-semibold-webfont.woff2") format("woff2"), 
         url("../assets/fonts/montserrat-semibold-webfont.woff") format("woff"),
         url("../assets/fonts/montserrat-semibold-webfont.ttf") format("truetype"),
         url("../assets/fonts/montserrat-semibold-webfont.eot") format("eot"),
         url("../assets/fonts/montserrat-semibold-webfont.svg") format("svg");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Montserrat Thin */
@font-face {
    font-family: "Montserrat-Thin";
    src: url("../assets/fonts/montserrat-thin-webfont.woff2") format("woff2"), 
         url("../assets/fonts/montserrat-thin-webfont.woff") format("woff"),
         url("../assets/fonts/montserrat-thin-webfont.ttf") format("truetype"),
         url("../assets/fonts/montserrat-thin-webfont.eot") format("eot"),
         url("../assets/fonts/montserrat-thin-webfont.svg") format("svg");
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* fallback */
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(../assets/fonts/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}


.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}